Bug 220959 - Dependency on gphoto2?
Summary: Dependency on gphoto2?
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-29 16:44 UTC by Saikat Guha
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-30 09:38:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Saikat Guha 2006-12-29 16:44:58 UTC
rpm -qR wine-core | grep gphoto2
libgphoto2.so.2  
libgphoto2_port.so.0  



I don't see why wine should depend on gphoto2.

Comment 1 Saikat Guha 2006-12-29 16:47:46 UTC
See bug 220958 for other packages that depend on gphoto2 but probably shouldn't.

Comment 2 Andreas Bierfert 2006-12-30 09:38:54 UTC
Wine needs gphoto2 for certain hardware support. If you take a look at the spec
it only BR's gphoto2 so autodependecies do the rest.


Note You need to log in before you can comment on or make changes to this bug.